Index: /trunk/language/ar_SA/admin.lang.php
===================================================================
--- /trunk/language/ar_SA/admin.lang.php	(revision 5564)
+++ /trunk/language/ar_SA/admin.lang.php	(revision 5565)
@@ -66,5 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = 'تم المصادقة عى الألبومات ، شكرا لله';
 $lang['Categories manual order was saved'] = 'طلب الألبومات اليدوية تم حفظه';
-$lang['Categories ascending alphanumerically ordered'] = 'طلب الألبوم حرفيا';
 $lang['Category elements associated to the following categories: %s'] = 'تنصيف العناصر المرتبطة الى الفئات التالية: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'لم يتم التحدث لاسباب غير معروفه.';
@@ -97,5 +96,4 @@
 $lang['Form'] = 'نموذج';
 $lang['Gallery URL'] = 'عنوان المعرض';
-$lang['Gallery description'] = 'وصف المعرض';
 $lang['Gallery title'] = 'عنوان المعرض';
 $lang['Grant selected groups'] = 'تصريح المجموعه المختارة';
@@ -124,5 +122,4 @@
 $lang['New parent category'] = 'ألبوم فرعي جديد';
 $lang['New tag'] = 'كلمة جديد';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'لا يعرف الوسم. استخدام الإدارة> صور> علامات';
 $lang['Number of comments per page'] = 'عدد التلعيقات في الصفحة';
 $lang['Number of rates'] = 'عدد التقيمات';
@@ -131,5 +128,4 @@
 $lang['Operating system'] = 'نظام المعالجة';
 $lang['Options'] = 'الخيارات';
-$lang['Categories sorted in ascending order &dArr;'] = 'طلب حرفي/رقم';
 $lang['Other private categories'] = 'ألبومات أخرى مدرجة';
 $lang['Page banner'] = 'عنوان المعرض ( أعلى الصفحة) يمكنك استخدام HTML';
@@ -175,5 +171,4 @@
 $lang['Tag selection'] = 'اختيار الكلمات الدلائلية';
 $lang['Take selected elements out of caddie'] = 'أخرج هذه العناصر من السلة';
-$lang['The following tag were deleted'] = 'مجموع الكلمات تم حذفها';
 $lang['The %d following tags were deleted'] = 'تم حذف هذه الكلمات %d مسبقا';
 $lang['Unable to check for upgrade.'] = 'لا يمكن التأكد عن تحديثات جديدة';
@@ -236,5 +231,4 @@
 $lang['first element added on %s'] = ' اول ما اضيف في  %s';
 $lang['Forbidden'] = 'ممنوع';
-$lang['General'] = 'العام';
 $lang['global mode'] = 'النمط الشائع';
 $lang['group "%s" added'] = 'المجموعه  "%s"  أضيفت';
@@ -245,5 +239,4 @@
 $lang['This name is already used by another group.'] = 'هذا الاسم مستخدم من قبل مجموعه أ×خرى.';
 $lang['Groups'] = 'مجموعات';
-$lang['Instructions'] = 'التوجيهات';
 $lang[''] = '';
 $lang['High definition'] = 'ابعاد الارتفاع';
@@ -330,5 +323,4 @@
 $lang['Available only with HTML format'] = 'متاح فقط بصيغة HTML';
 $lang['no write access'] = 'حرية التنفيذ مقيدة';
-$lang['path'] = 'مســار';
 $lang['Permissions'] = 'أذونات';
 $lang['private'] = 'خاص';
@@ -339,5 +331,4 @@
 $lang['randomly represented'] = 'تمثيل عشوائي';
 $lang['registration date'] = 'تاريخ التسجيل';
-$lang['Remote site'] = 'الموقع البعيد';
 $lang['clean'] = 'نظـيف';
 $lang['remove remote listing.xml file'] = 'ازالة .xml البعيد';
@@ -349,5 +340,4 @@
 $lang['test'] = 'أختبار';
 $lang['test this remote site'] = 'اختبر هذا الموقع البعيد';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'رابط الموقع البعيد يجب أن يبدأ بها النص المتشعب أو https فقط ، ويجب أن تحتوي على أحرف بين "/" ، "أ زا - Z0 - 9" و "--" أو "_"';
 $lang['remove tags'] = 'ازالة الكلمات الدلائلية';
 $lang['Repair and optimize database'] = 'اصلاح و تحسين قاعدة البيانات';
@@ -406,5 +396,4 @@
 $lang['Unlocked'] = 'غيرمقفل';
 $lang['unset'] = 'غير مهيأ';
-$lang['Move up'] = 'نقل للاعلى';
 $lang['Update categories informations'] = 'تحديث ملعومات الألبومات';
 $lang['Update images informations'] = 'تحديث معلومات الصور';
@@ -455,5 +444,4 @@
 $lang['user_status_normal'] = 'مستخدم';
 $lang['user_status_webmaster'] = 'مسؤول الموقع';
-$lang['username'] = 'اسم المستخدم';
 $lang['Users'] = 'مستخدم';
 $lang['Virtual category'] = 'ألبوم افتراضي';
@@ -566,5 +554,4 @@
 $lang['Available<br>version'] = 'المتوفر<br>الاصدار';
 $lang['Automatic upgrade'] = 'تحديث آلي';
-$lang['Automatic installation'] = 'تثبيت آلي';
 $lang['Download file'] = 'تنزيل الملف';
 $lang['Plugin list'] = 'قائمة الاضافات';
@@ -596,9 +583,5 @@
 $lang['ACCESS_4'] = 'لمدير الموقع';
 $lang['ACCESS_5'] = 'ليس لاحد';
-$lang['Demo'] = 'عرض تجريبي';
-$lang['Piwigo home'] = 'Piwigoموقع';
 $lang['Support'] = 'الدعم الفني';
-$lang['Bugs'] = 'علّـه';
-$lang['Extensions'] = 'الامتداد';
 $lang['Documentation'] = 'الوثائق';
 $lang['A new version of Piwigo is available.'] = 'هناك نسخة جديدة من Piwigo متاحة.';
@@ -610,5 +593,4 @@
 $lang['Deleted on'] = 'محذزف';
 $lang['Last hit'] =  'النقرة الاخيرة';
-$lang['Hits'] = 'نقرات';
 $lang['GD library is missing'] = '  مفقودة GD مكتبة ';
 $lang['Templates'] = 'النماذج';
@@ -633,5 +615,4 @@
 $lang['ranks'] = 'الترتيب';
 $lang['Drag to re-order'] = 'أسحب لتغيير';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = ' allow_url_fopen غير قادر على استرجاع المعلومات من ';
 $lang['Quick Local Synchronization'] = 'فحص سريع للمستجدات';
 $lang['No photo can be deleted'] = 'لا صور يمكن حذفها';
Index: /trunk/language/ar_SA/common.lang.php
===================================================================
--- /trunk/language/ar_SA/common.lang.php	(revision 5564)
+++ /trunk/language/ar_SA/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d انتظار الصور';
 $lang['About'] = 'لماذا؟؟';
-$lang['All tags must match'] = 'تطابق جميع الكلمات';
 $lang['All tags'] = 'كل الكلمات الدلائلية';
 $lang['Any tag'] = 'أي كلمة';
@@ -146,5 +145,4 @@
 $lang['All'] = 'الجميع';
 $lang['display each day with pictures, month per month'] = 'أعرض جميع صور هذا اليوم ،شهريا';
-$lang['display pictures added on'] = 'عرض الصور التي اضيفت في .. ';
 $lang['View'] = 'عرض';
 $lang['chronology_monthly_calendar'] = 'تقويم شهري';
@@ -317,5 +315,4 @@
 $lang['A picture\'s name already used'] = 'الصورة\'s الاسم موجود مسبقا';
 $lang['You must choose a picture fileformat for the image'] = 'يجب ان تختار نسق او متداد الصورة';
-$lang['You can\'t upload pictures in this category'] = 'تستطيع\'t تحميل الصورةفي الألبوم';
 $lang['Name of the picture'] = 'اسم الصورة';
 $lang['Upload a picture'] = 'تحمـيل صورة جـديدة';
@@ -329,6 +326,4 @@
 $lang['Author: %s'] = 'بواسطة: %s';
 $lang['Comment: %s'] = 'تعليق: %s';
-$lang['Delete: %s'] = 'حذف: %s';
-$lang['Validate: %s'] = 'مُـصدق: %s';
 $lang['Comment by %s'] = 'كاتب التعليق  %s';
 $lang['User: %s'] = 'المستخدم: %s';
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 5564)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 5565)
@@ -69,5 +69,4 @@
 $lang['Categories authorized thanks to group associations'] = 'Kategorie schváleny díky skupinovým spojením';
 $lang['Categories manual order was saved'] = 'Manuální řazení kategorií bylo schváleno';
-$lang['Categories ascending alphanumerically ordered'] = 'Kategorie řazeny alfanumericky';
 $lang['Category elements associated to the following categories: %s'] = 'Položky kategorií navázány do následujících kategorií: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Zjištění možnosti aktualizace se nezdařilo';
@@ -100,5 +99,4 @@
 $lang['Form'] = 'Formulář';
 $lang['Gallery URL'] = 'URL galerie';
-$lang['Gallery description'] = 'Popis galerie';
 $lang['Gallery title'] = 'Název galerie';
 $lang['Grant selected groups'] = 'Povolit vybrané skupiny';
@@ -127,5 +125,4 @@
 $lang['New parent category'] = 'Nová rodičovská kategorie';
 $lang['New tag'] = 'Nové klíčové slovo';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Nebyla definována žádná klíčová slova. Použijte Administrace > Fotografie > Klíčová slova';
 $lang['Number of comments per page'] = 'Počet komentářů na stránce';
 $lang['Number of rates'] = 'Počet hodnocení';
@@ -134,5 +131,4 @@
 $lang['Operating system'] = 'Operační systém';
 $lang['Options'] = 'Nastavení';
-$lang['Categories sorted in ascending order &dArr;'] = 'Seřadit abecedně';
 $lang['Other private categories'] = 'Další soukromé kategorie';
 $lang['Page banner'] = 'Banner stránky';
@@ -178,5 +174,4 @@
 $lang['Tag selection'] = 'Výběr klíčových slov';
 $lang['Take selected elements out of caddie'] = 'Odstranit z košíku vybrané položky';
-$lang['The following tag were deleted'] = 'Následující klíčové slovo bylo odstraněno';
 $lang['The %d following tags were deleted'] = 'Následujících %d klíčových slov bylo odstraněno';
 $lang['Unable to check for upgrade.'] = 'Unable to check for upgrade.';
@@ -239,5 +234,4 @@
 $lang['first element added on %s'] = 'první položka přidána %s';
 $lang['Forbidden'] = 'Zakázáno';
-$lang['General'] = 'Obecné';
 $lang['global mode'] = 'Více najednou';
 $lang['group "%s" added'] = 'skupina "%s" přidána';
@@ -248,5 +242,4 @@
 $lang['This name is already used by another group.'] = 'Toto jméno je již používáno pro jinou skupinu.';
 $lang['Groups'] = 'Skupiny';
-$lang['Instructions'] = 'Instrukce';
 $lang[''] = '';
 $lang['High definition'] = 'Vysoké rozlišení';
@@ -333,5 +326,4 @@
 $lang['Available only with HTML format'] = 'Dostupné pouze pro zprávy ve formátu HTML';
 $lang['no write access'] = 'nemáte přístupová práva';
-$lang['path'] = 'cesta';
 $lang['Permissions'] = 'Oprávnění';
 $lang['private'] = 'soukromé';
@@ -342,5 +334,4 @@
 $lang['randomly represented'] = 'náhodně reprezentovaní';
 $lang['registration date'] = 'datum registrace';
-$lang['Remote site'] = 'Vzdálená stránka';
 $lang['clean'] = 'Vyčistit';
 $lang['remove remote listing.xml file'] = 'Vymazat vzdálený soubor listing.xml';
@@ -352,5 +343,4 @@
 $lang['test'] = 'Test';
 $lang['test this remote site'] = 'Otestovat vzdálenou stránku';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'Adresa vzdálené stránky musí začínat http nebo https a může obsahovat pouze znaky "/", "a-zA-Z0-9", "-" or "_"';
 $lang['remove tags'] = 'Přesunout klíčová slova';
 $lang['Repair and optimize database'] = 'Opravit a optimalizovat databázi';
@@ -409,5 +399,4 @@
 $lang['Unlocked'] = 'Odemknuto';
 $lang['unset'] = 'Nenastavovat';
-$lang['Move up'] = 'Přesunout nahoru';
 $lang['Update categories informations'] = 'Aktualizovat informace o kategoriích';
 $lang['Update images informations'] = 'Aktualizovat informace o fotografiích';
@@ -457,5 +446,4 @@
 $lang['user_status_normal'] = 'Uživatel';
 $lang['user_status_webmaster'] = 'Administrátor';
-$lang['username'] = 'uživatelské jméno';
 $lang['Users'] = 'Uživatelé';
 $lang['Virtual category'] = 'Virtuální kategorie';
@@ -565,5 +553,4 @@
 $lang['Available<br>version'] = 'Dostupná<br>verze';
 $lang['Automatic upgrade'] = 'Automatická aktualizace';
-$lang['Automatic installation'] = 'Automatická instalace';
 $lang['Download file'] = 'Stáhnout soubor';
 $lang['Plugin list'] = 'Seznam doplňků';
@@ -595,9 +582,5 @@
 $lang['ACCESS_4'] = 'Přístupné správcům';
 $lang['ACCESS_5'] = 'Nepřístupné';
-$lang['Demo'] = 'Demo';
-$lang['Piwigo home'] = 'Domovská stránka Piwigo';
 $lang['Support'] = 'Podpora';
-$lang['Bugs'] = 'Chyby';
-$lang['Extensions'] = 'Rozšíření';
 $lang['Documentation'] = 'Dokumentace';
 $lang['A new version of Piwigo is available.'] = 'Je dostupná nová verze Piwigo.';
@@ -609,5 +592,4 @@
 $lang['Deleted on'] = 'Vymazáno';
 $lang['Last hit'] = 'Poslední zobrazení';
-$lang['Hits'] = 'Zobrazení';
 $lang['GD library is missing'] = 'GD knihovna neexistuje';
 $lang['Templates'] = 'Šablony';
@@ -631,5 +613,4 @@
 $lang['ranks'] = 'hodnocení';
 $lang['Drag to re-order'] = 'Pořadí změníte táhnutím myši';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Nelze zjistit informace o serveru - allow_url_fopen není povoleno.';
 $lang['Quick Local Synchronization'] = 'Rychlá místní synchronizace';
 $lang['No photo can be deleted'] = 'Fotografie nemůže být vymazána';
@@ -646,5 +627,4 @@
 
 // --------- Starting below: New or revised $lang ---- from Colibri
-$lang['Upload Form'] = 'Nahrávací formulář';
 $lang['Upload Photos'] = 'Nahrát fotografie';
 $lang['Drop into category'] = 'Zpět do kategorie';
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 5564)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 5565)
@@ -52,5 +52,4 @@
 $lang['%d waiting elements'] = '%d čekajících objektů';
 $lang['About'] = 'O galerii';
-$lang['All tags must match'] = 'Všechna klíčová slova musí odpovídat';
 $lang['All tags'] = 'Všechna klíčová slova';
 $lang['Any tag'] = 'Kterékoliv klíčové slovo';
@@ -150,5 +149,4 @@
 $lang['All'] = 'Vše';
 $lang['display each day with pictures, month per month'] = 'Fotografie podle dnů, měsíc po měsíci';
-$lang['display pictures added on'] = 'Zobrazit fotografie přidané ';
 $lang['View'] = 'Zobrazit';
 $lang['chronology_monthly_calendar'] = 'Kalendář na měsíc';
@@ -316,5 +314,4 @@
 $lang['A picture\'s name already used'] = 'Fotografie s tímto názvem již existuje';
 $lang['You must choose a picture fileformat for the image'] = 'Je nutné zvolit typ souboru fotografie';
-$lang['You can\'t upload pictures in this category'] = 'Není možné nahrát fotografie do této kategorie';
 $lang['Name of the picture'] = 'Název fotografie';
 $lang['Upload a picture'] = 'Nahrát fotografii';
@@ -328,6 +325,4 @@
 $lang['Author: %s'] = 'Autor: %s';
 $lang['Comment: %s'] = 'Komentář: %s';
-$lang['Delete: %s'] = 'Smazat: %s';
-$lang['Validate: %s'] = 'Schválit: %s';
 $lang['Comment by %s'] = 'Komentář od %s';
 $lang['User: %s'] = 'Uživatel: %s';
Index: /trunk/language/cs_CZ/install.lang.php
===================================================================
--- /trunk/language/cs_CZ/install.lang.php	(revision 5564)
+++ /trunk/language/cs_CZ/install.lang.php	(revision 5565)
@@ -36,9 +36,6 @@
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'Bude zobrazen návštěvníkům. Je nutný pro administraci aplikace.';
 
-$lang['Parameters are correct'] = 'Parametry jsou v pořádku';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Spojení na server se podařilo, ale nebylo možné připojit databázi';
 $lang['Can\'t connect to server'] = 'Nebylo možné se připojit k serveru';
-$lang['The next step of the installation is now possible'] = 'Nyní je možný další krok instalace';
-$lang['next step'] = 'další krok';
 $lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Zkopírujte růžový text mezi čárkami a vložte jej do souboru "include/mysql.inc.php"(Varování : mysql.inc.php musí obsahovat jen text, který je růžový, bez dalších odřádkování, nebo mezer)';
 
@@ -56,5 +53,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'uživatelské jméno správce nemůže obsahovat znak \' nebo "';
 $lang['please enter your password again'] = 'prosím zadejte znovu heslo';
-$lang['Installation finished'] = 'Instalace ukončena';
 $lang['Webmaster password'] = 'Heslo správce';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'Heslo mějte utajeno, umožní Vám přístup do administrace aplikace';
@@ -62,7 +58,4 @@
 $lang['verification'] = 'kontrola';
 $lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Potřebujete pomoc ? Zeptejte se na <a href="%s">Piwigo fóru</a>.';
-$lang['install_end_message'] = 'Konfigurace aplikace Piwigo je ukončena, tady jsou další kroky<br /><br />
-* přejděte na stránku identifikace : [ <a href="identification.php">identifikace</a> ] a použijte uživatelské jméno a heslo správce<br />
-* toto přihlášení Vám umožní přístup do administrace aplikacea k instrukcím jak umístit fotografie do adresářů';
 $lang['Webmaster mail address'] = 'E-mail správce';
 $lang['Visitors will be able to contact site administrator with this mail'] = 'Návštěvníci mohou pomocí tohoto e-mailu správce kontaktovat';
Index: /trunk/language/da_DK/common.lang.php
===================================================================
--- /trunk/language/da_DK/common.lang.php	(revision 5564)
+++ /trunk/language/da_DK/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d ventende elements';
 $lang['About'] = 'Om';
-$lang['All tags must match'] = 'Alle tags skal matche';
 $lang['All tags'] = 'Alle tags';
 $lang['Any tag'] = 'Enhver tag';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Alle';
 $lang['display each day with pictures, month per month'] = 'vis hver dag med fotos';
-$lang['display pictures added on'] = 'vis fotos taget den ';
 $lang['View'] = 'Vis';
 $lang['chronology_monthly_calendar'] = 'Månedlig Kalender';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'Fotos navn er allerede brugt';
 $lang['You must choose a picture fileformat for the image'] = 'Du skal vælget et fotoformat til fotoet';
-$lang['You can\'t upload pictures in this category'] = 'Du kan ikke uploade fotos i denne kategori';
 $lang['Name of the picture'] = 'Navn på fotoet';
 $lang['Upload a picture'] = 'Upload et foto';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = 'Forfatter: %s';
 $lang['Comment: %s'] = 'kommentar: %s';
-$lang['Delete: %s'] = 'Slet: %s';
-$lang['Validate: %s'] = 'validering: %s';
 $lang['Comment by %s'] = 'kommentar by %s';
 $lang['User: %s'] = 'Bruger: %s';
@@ -369,5 +364,4 @@
 $lang['delete all images from your favorites'] = 'slet alle filer fra dine favoritter';
 $lang['Sent by'] = 'Sent af';
-$lang['Email address is missing'] = 'Email addressen mangler';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies er blokkeret eller ikke supporteret af din browser. Aktiver cookies for at komme på.';
 $lang['Some info about this picture'] = 'Informationer om dette foto';
Index: /trunk/language/da_DK/install.lang.php
===================================================================
--- /trunk/language/da_DK/install.lang.php	(revision 5564)
+++ /trunk/language/da_DK/install.lang.php	(revision 5565)
@@ -31,9 +31,6 @@
 $lang['Webmaster login'] = 'Webmaster login';
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'Det vil blive vist til de besøgende. Det er nødvendigt for website administration';
-$lang['Parameters are correct'] = 'Parametre er korrekt';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Forbindelse til server oprettet, men det var ikke muligt at forbinde til databasen';
 $lang['Can\'t connect to server'] = 'Kan ikke forbinde til serveren';
-$lang['The next step of the installation is now possible'] = 'Næste del af installationen er nu mulige';
-$lang['next step'] = 'næste del';
 $lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = 'Kopier teksten i pink mellem bindestregerne og kopier det ind i filen "include/mysql.inc.php"(Advarsel : mysql.inc.php må kun indeholde det i pink, ingen linieskift eller mellemrum)';
 $lang['Host'] = 'MySQL host';
@@ -50,5 +47,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'webmaster login må ikke indeholde karakterernecan \' or "';
 $lang['please enter your password again'] = 'indtast dit password igen';
-$lang['Installation finished'] = 'Installationen er færdig';
 $lang['Webmaster password'] = 'Webmaster password';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'Hold det hemmeligt, det giver dig adgang til administrations panelet.';
Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 5564)
+++ /trunk/language/de_DE/admin.lang.php	(revision 5565)
@@ -66,5 +66,4 @@
 $lang['Categories authorized thanks to group associations'] = 'Für Kategorien freigeschaltet durch Gruppenzugehörigkeit';
 $lang['Categories manual order was saved'] = 'Kategorienreihenfolge gespeichert';
-$lang['Categories ascending alphanumerically ordered'] = 'Kategorien alphanumerisch sortiert';
 $lang['Category elements associated to the following categories: %s'] = 'Kategorieelemente zu folgenden Kategorien zugeordnet: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Suche nach einem Upgrade nicht möglich.';
@@ -97,5 +96,4 @@
 $lang['Form'] = 'Formular';
 $lang['Gallery URL'] = 'genaue URL zur Gallerie';
-$lang['Gallery description'] = 'Galeriebeschreibung';
 $lang['Gallery title'] = 'Galerietitel';
 $lang['Grant selected groups'] = 'Ausgewählte Gruppen zulassen';
@@ -124,5 +122,4 @@
 $lang['New parent category'] = 'Neue Oberkategorie';
 $lang['New tag'] = 'Neuer Tag';
-$lang['No tag defined. Use Administration>Pictures>Tags'] = 'Kein Tag definiert. Benutze Verwaltung > Elemente > Tags';
 $lang['Number of comments per page'] = 'Anzahl von Kommentaren pro Seite';
 $lang['Number of rates'] = 'Anzahl von Bewertungen';
@@ -131,5 +128,4 @@
 $lang['Operating system'] = 'Betriebssystem';
 $lang['Options'] = 'Optionen';
-$lang['Categories sorted in ascending order &dArr;'] = 'Ordne Alphanumerisch';
 $lang['Other private categories'] = 'Andere private Kategorien';
 $lang['Page banner'] = 'Seitenbanner';
@@ -175,5 +171,4 @@
 $lang['Tag selection'] = 'Tag Auswahl';
 $lang['Take selected elements out of caddie'] = 'Entferne markierte Elemente aus dem Sammelkorb';
-$lang['The following tag were deleted'] = 'Der folgende Tag wird gelöscht';
 $lang['The %d following tags were deleted'] = 'Die %d folgenden Tags werden gelöscht :';
 $lang['Unable to check for upgrade.'] = 'Update-Prüfung ist nicht möglich.';
@@ -236,5 +231,4 @@
 $lang['first element added on %s'] = 'Erstes Element hinzugefügt am %s';
 $lang['Forbidden'] = 'Gesperrte Kategorien';
-$lang['General'] = 'Grundeinstellungen';
 $lang['global mode'] = 'Gobaler Modus';
 $lang['group "%s" added'] = 'Gruppe "%s" ninzugefügt';
@@ -245,5 +239,4 @@
 $lang['This name is already used by another group.'] = 'Diesen Gruppenname gibt es schon.';
 $lang['Groups'] = 'Gruppen';
-$lang['Instructions'] = 'Anleitungen';
 $lang[''] = '';
 $lang['High definition'] = 'High definition';
@@ -329,5 +322,4 @@
 $lang['Available only with HTML format'] = 'Nur verfügbar, wenn die Benachrichtigungen im HTML-Format verschickt werden';
 $lang['no write access'] = 'kein Schreibzugriff';
-$lang['path'] = 'Pfad';
 $lang['Permissions'] = 'Berechtigungen';
 $lang['private'] = 'private';
@@ -338,5 +330,4 @@
 $lang['randomly represented'] = 'zufälliges Vorschaubild';
 $lang['registration date'] = 'Registrierungsdatum';
-$lang['Remote site'] = 'Remote-Standort';
 $lang['clean'] = 'reinigen';
 $lang['remove remote listing.xml file'] = 'Löschen Sie die Datei listing.xml Remote';
@@ -348,5 +339,4 @@
 $lang['test'] = 'Test';
 $lang['test this remote site'] = 'testen Remote-Site';
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = 'Die URL einer Remote-Site muss mit "http://" oder "https://" beginnen und darf nur diese Zeichen enthalten "/", "a-zA-Z0-9", "-" oder "_"';
 $lang['remove tags'] = 'Tags entfernen';
 $lang['Repair and optimize database'] = 'Reparieren und Optimierung der Datenbank';
@@ -357,5 +347,5 @@
 $lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Erstellen Sie eine neue Remote-Site: (URL auf seine create_listing_file.php)';
 $lang['created'] = 'erstellt';
-$lang['delete'] = 'löschen';
+$lang['Delete'] = 'löschen';
 $lang['delete this site and all its attached elements'] = 'Entfernen dieser Seite und alle damit zusammenhängenden Daten';
 $lang['deleted'] = 'gelöscht';
@@ -405,5 +395,4 @@
 $lang['Unlocked'] = 'Entsperrt';
 $lang['unset'] = 'Lösche Einstellung';
-$lang['Move up'] = 'Nach oben verschieben';
 $lang['Update categories informations'] = 'Kategorieinformationen aktualisieren';
 $lang['Update images informations'] = 'Bildinformationen aktualisieren';
@@ -453,5 +442,4 @@
 $lang['user_status_normal'] = 'Besucher';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['username'] = 'Benutzername';
 $lang['Users'] = 'Benutzer';
 $lang['Virtual category'] = 'Virtuelle Kategorie';
@@ -564,5 +552,4 @@
 $lang['Available<br>version'] = 'Version<br>verfügbar';
 $lang['Automatic upgrade'] = 'Automatisches Update';
-$lang['Automatic installation'] = 'Automatische Installation';
 $lang['Download file'] = 'Laden Sie die Datei';
 $lang['Plugin list'] = 'Liste der Plugins';
@@ -594,9 +581,5 @@
 $lang['ACCESS_4'] = 'Webmaster';
 $lang['ACCESS_5'] = 'Keine Benutzer';
-$lang['Demo'] = 'Demo';
-$lang['Piwigo home'] = 'Home Piwigo';
 $lang['Support'] = 'Support';
-$lang['Bugs'] = 'Bugs';
-$lang['Extensions'] = 'Erweiterungen';
 $lang['Documentation'] = 'WIKI / Dokumentation';
 $lang['A new version of Piwigo is available.'] = 'Es steht eine neue Version von Piwigo zur Verfügung.';
@@ -608,5 +591,4 @@
 $lang['Deleted on'] = 'Gelöscht am';
 $lang['Last hit'] =  'Letzter Zugriff';
-$lang['Hits'] = 'Verwendungen';
 $lang['GD library is missing'] = 'die GD-Library ist nicht auf dem Server installiert, bitte frage den Administrator oder Provider.';
 $lang['Templates'] = 'Templates (Modelle)';
@@ -631,5 +613,4 @@
 $lang['ranks'] = 'Reihenfolge';
 $lang['Drag to re-order'] = 'Klicken und Ziehen um eine neue Reihenfolge festzulegen';
-$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Es konnte keine Verbindung zum Server hergestellt werden da die Funktion allow_url_fopen deaktiviert ist.';
 $lang['Quick Local Synchronization'] = 'Schnelle Synchronisierung';
 $lang['No photo can be deleted'] = 'Kein Foto kann gelöscht werden';
@@ -650,6 +631,4 @@
 $lang['Purge search history'] = 'Lösche die Such-Historie';
 $lang['Hide'] = 'Verstecken';
-$lang['Categories descending alphanumerically ordered'] = 'Kategorien absteigend alphabetisch geordnet ';
-$lang['Categories sorted in descending order &uArr;'] = 'Kategorien sortiert in absteigender Reihenfolge &uArr;';
 $lang['Processing treatment.'] = 'Arbeite daran.';
 $lang['Please wait...'] = 'Bitte warten...';
@@ -674,5 +653,4 @@
 $lang['Set as default theme for unregistered and new users'] = 'Setzte als Standartthema für unregistrierte und neue Benutzer';
 $lang['unknown'] = 'unbekannt';
-$lang['Upload Form'] = 'Upload Formular';
 $lang['Upload Photos'] = 'Lade Fotos hoch';
 $lang['Drop into category'] = 'Ziehe es in die Kategorie';
@@ -733,5 +711,4 @@
 $lang['Switch to clear or dark colors for administration'] = 'Wechsle zwischen hellen und dunklen Farben für die Administration';
 $lang['Theme has been successfully installed'] = 'Thema wurde erfolgreich installiert';
-$lang['Upgrade from %s to %s'] = 'Upgrade von %s auf %s';
 $lang['Visit Gallery'] = 'Besuche die Galerie';
 $lang['Visit Piwigo project website'] = 'Besuche die Piwigo Projekthomepage';
Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 5564)
+++ /trunk/language/de_DE/common.lang.php	(revision 5565)
@@ -48,5 +48,4 @@
 $lang['%d waiting elements'] = '%d Elemente in der Warteschlange';
 $lang['About'] = 'über uns';
-$lang['All tags must match'] = 'Alle Tags müssen übereinstimmen';
 $lang['All tags'] = 'Alle Tags';
 $lang['Any tag'] = 'Beliebigen Tag';
@@ -146,5 +145,4 @@
 $lang['All'] = 'Alles';
 $lang['display each day with pictures, month per month'] = 'Anzeige von Jahr zu Jahr, Monat für Monat, Tag für Tag';
-$lang['display pictures added on'] = 'die Bilder des ';
 $lang['View'] = 'Anblick';
 $lang['chronology_monthly_calendar'] = 'Monatskalender';
@@ -312,5 +310,4 @@
 $lang['A picture\'s name already used'] = 'Diese Datei existiert bereits';
 $lang['You must choose a picture fileformat for the image'] = 'das Format der Datei entspricht nicht dem Bild';
-$lang['You can\'t upload pictures in this category'] = 'in dieser Kategorie ist ein Upload nicht erlaubt';
 $lang['Name of the picture'] = 'Name des Bildes';
 $lang['Upload a picture'] = 'Ein Bild hochladen';
@@ -324,6 +321,4 @@
 $lang['Author: %s'] = 'Autor: %s';
 $lang['Comment: %s'] = 'Kommentar: %s';
-$lang['Delete: %s'] = 'Löschen: %s';
-$lang['Validate: %s'] = 'Validierung: %s';
 $lang['Comment by %s'] = 'Kommentar von %s';
 $lang['User: %s'] = 'Benutzer: %s';
@@ -372,5 +367,4 @@
 $lang['Are you sure?'] = 'Sind Sie sicher?';
 $lang['delete this comment'] = 'Diesen Kommentar löschen';
-$lang['Email address is missing'] = 'Emailadresse fehlt';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies werden geblockt oder nicht von ihrem Browser unterstützt. Sie müssen sie erlauben um sich zu verbinden.';
 $lang['Some info about this picture'] = 'Ein paar Infos über dieses Bild';
Index: /trunk/language/de_DE/install.lang.php
===================================================================
--- /trunk/language/de_DE/install.lang.php	(revision 5564)
+++ /trunk/language/de_DE/install.lang.php	(revision 5565)
@@ -33,5 +33,4 @@
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'Benutzername des Administrators';
 
-$lang['Parameters are correct'] = 'Die Parameter sind korrekt ausgefüllt';
 $lang['Connection to server succeed, but it was impossible to connect to database'] = 'Die Verbindung zum Server ist OK, aber nicht die Verbindung zu dieser Datenbank';
 $lang['Can\'t connect to server'] = 'Es konnte keine Verbindung zum Datenbankserver aufgebaut werden';
@@ -50,5 +49,4 @@
 $lang['webmaster login can\'t contain characters \' or "'] = 'der Benutzername des Webmasters darf nicht die Zeichen \' und " enthalten';
 $lang['please enter your password again'] = 'Bitte wählen Sie ein Passwort';
-$lang['Installation finished'] = 'Installation abgeschlossen';
 $lang['Webmaster password'] = 'Passwort';
 $lang['Keep it confidential, it enables you to access administration panel'] = 'Administratorpasswort';
@@ -70,6 +68,4 @@
 $lang['Hope to see you back soon.'] = 'Wir hoffen, Sie sind bald wieder zurück.';
 
-$lang['The next step of the installation is now possible'] = 'Der nächste Schritt der Installation ist nun möglich';
-$lang['next step'] = 'nächster Schritt';
 $lang['Database type'] = 'Datenbanktyp';
 $lang['The type of database your piwigo data will be store in'] = 'Der Typ der Datenbank, die Piwigo-Daten werden gespeichert in';
Index: /trunk/language/de_DE/upgrade.lang.php
===================================================================
--- /trunk/language/de_DE/upgrade.lang.php	(revision 5564)
+++ /trunk/language/de_DE/upgrade.lang.php	(revision 5565)
@@ -38,5 +38,4 @@
 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Diese Seite hat vor, Ihre Datenbank entsprechend Ihrer alten Version von Piwigo zur gegenwärtigen Version zu aktualisieren.
 Der Upgradeassistent ist der Meinung sie haben folgende Version installiert <strong>release %s</strong> (oder identisch).';
-$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'In <i>%s</i>, vor <b>?></b>, einfügen:';
 $lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = 'Als Vorsichtsmaßnahme wurden folgende Plugins abgeschaltet. Prüfen Sie, ob ein Pluginupdate verfügbar ist, bevor Sie diese wieder aktivieren:';
 
